CREDIT UNIONS DEMO SERVER - Bug #8064

Demo Server --> Post License --> Credit Unions --> NOTICE OF CHANGE OF MANAGEMENT -->

Check issue below
10/03/2023 04:55 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Vidya Rani % Done:
Category: Estimated time:
Target version: Spent time:

10/03/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

After saving the provided values from the "Social Security/Nis" column get disappear

See attached screenshot:

clipboard-202310031654-kmjipngng

History

#1 - 10/05/2023 11:00 AM - Vidya Rani

- Status changed from New to Resolved

#2 - 10/14/2023 12:15 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
